MinMaxLen Struct Reference

## Data Fields

OnigDistance | min
OnigDistance | max

## Detailed Description

Definition at line 3968 of file regcomp.c.

## Field Documentation

OnigDistance MinMaxLen::max

Definition at line 3970 of file regcomp.c.

Referenced by add_mml(), alt_merge_mml(), alt_merge_opt_map_info(), clear_mml(), concat_left_node_opt_info(), copy_mml(), distance_value(), is_equal_mml(), optimize_node_left(), set_mml(), set_optimize_exact_info(), set_optimize_info_from_tree(), and set_optimize_map_info().

OnigDistance MinMaxLen::min

Definition at line 3969 of file regcomp.c.

Referenced by add_mml(), alt_merge_mml(), alt_merge_opt_map_info(), clear_mml(), comp_distance_value(), copy_mml(), distance_value(), is_equal_mml(), optimize_node_left(), set_mml(), set_optimize_exact_info(), set_optimize_info_from_tree(), and set_optimize_map_info().

The documentation for this struct was generated from the following file:

- regcomp.c